PLUGIN_PREFIX: "<gold><b>[<reset><white><b>PM<gold><b>]<reset> "
CONSOLE_SENDER_NAME: "CONSOLE"
PROXY_CONSOLE_SENDER_NAME: "CONSOLE (proxy)"
MESSAGE_TO_FORMAT: "<gold><b>[<white><b>PM<gold><b>] <reset><red>to <aqua><player><white>: <gold><message>"
MESSAGE_TO_OFFLINE_FORMAT: "<gold><b>[<white><b>PM<gold><b>] <reset><red>to <gray>(Offline) <aqua><player><white>: <gold><message>"
MESSAGE_TO_FORMAT_WITH_SERVER: "<gold><b>[<white><b>PM<gold><b>] <reset><red>to <aqua><player> <gray><i>(<server>)<white>: <gold><message>"
MESSAGE_FROM_FORMAT: "<gold><b>[<white><b>PM<gold><b>] <reset><green>from <aqua><player><white>: <gold><message>"
MESSAGE_FROM_FORMAT_WITH_SERVER: "<gold><b>[<white><b>PM<gold><b>] <reset><green>from <aqua><player> <gray><i>(<server>)<white>: <gold><message>"
SPY_MESSAGE_FORMAT: "<dark_gray>[PM] <sender> to <recipient>: <message>"
INFO_NO_PERMISSION: "<white>You don't have permission."
INFO_YOU_NOT_PLAYER: "<white>You are not a player."
INFO_CONFIG_RELOADED: "<white>Config reloaded."
INFO_PLAYER_NOW_IGNORED: "<white>Added <gold><player> <white>to ignored list."
INFO_PLAYER_NOW_NOT_IGNORED: "<white>Removed <gold><player> <white>from ignored list."
INFO_PLAYER_IGNORED: "<white>You ignore this player."
INFO_PLAYER_IGNORES_YOU: "<white>This player ignores you."
INFO_IGNORED_PLAYERS: "<white>Ignored players: <gray><ignored>"
INFO_IGNORED_PLAYERS_ALL_REPLACEMENT: "<all players on the server>"
INFO_SPY_ENABLED: "<white>Spy mode is now enabled."
INFO_SPY_DISABLED: "<white>Spy mode is now disabled."
INFO_NONE_TO_REPLY: "<white>You have no one to reply to."
INFO_CANNOT_MESSAGE_SELF: "<white>You can't send messages to yourself!"
INFO_OFFLINE_MESSAGING_DISABLED: "<white>Offline messaging is disabled."
INFO_NO_MESSAGES: "<white>No messages."
INFO_MESSAGE_NOT_FOUND: "<white>Message not found."
INFO_YOU_HAVE_UNREAD_MESSAGES: "<white>You have <gold><number> <white>unread messages. Type <gold>/pmread [1-<number>] <white>to read them."
INFO_CLEAR_MESSAGES_TIP: "<white>To clear all unread messages type <gold>/pmclear<white>."
INFO_MESSAGES_CLEARED: "<white>Cleared all unread messages."
INFO_MESSAGE_READ_NUMBER: "<gold>Message nr <white><number>"
INFO_MESSAGE_READ_SENDER: "<gold>Sender: <white><sender>"
INFO_MESSAGE_READ_MESSAGE: "<gold>Message: <white><message>"
INFO_MESSAGES_NOW_ENABLED: "<white>Messages are now enabled."
INFO_MESSAGES_NOW_DISABLED: "<white>Messages are now disabled."
INFO_MESSAGES_DISABLED: "<white>Messages are disabled. To enable them, type /pmtoggle."
INFO_PLAYER_MESSAGES_DISABLED: "<white>This player has disabled messages."
INFO_INVALID_NUMBER: "<white>Invalid number."
INFO_PLAYER_NOT_FOUND: "<white>Player not found."
INFO_TIPS_NOW_ENABLED: "<white>Plugin tips are now enabled."
INFO_TIPS_NOW_DISABLED: "<white>Plugin tips are now disabled."
INFO_NO_PLAYER_DATA: "<white>No data for player <gold><player> <white>found."
INFO_PLAYER_DATA_EXISTS: "<white>Data for player <gold><player> <white>already exists."
INFO_MIGRATE_SUCCESS: "<white>Migrated <gold><oldName> <white>data to new player name <gold><newName><white>."
INFO_MESSAGES_QUERY_INVALID_DATETIME_FORMAT: "<white>Invalid datetime format. Accepted format: <gold><format>"
INFO_MESSAGES_QUERY_INVALID_EXPRESSION: "<white>Invalid expression."
INFO_MESSAGES_QUERY_INVALID_MESSAGE_ID: "<white>Invalid message ID."
INFO_MESSAGES_DELETED: "<white>Deleted <gold><number> <white>message(s)."
INFO_DELETE_CONFIRMATION_REQUIRED: "<white>You are about to delete <gold><number> <white>messages from database. This may result in irreversible data loss. To continue, type <gold>/pmconfirm delete<white>."
INFO_DELETE_CONFIRMATION_NO_MESSAGES: "<white>You have no messages deletion action awaiting confirmation."
INFO_DELETE_NO_MESSAGES: "<white>No messages to delete."
INFO_ADMIN_MESSAGES_CLEARED_PLAYER: "<white>Cleared unread messages of player <gold><player><white>."
INFO_ADMIN_IGNORE_ADDED_PLAYER: "<white>Added player <gold><targetPlayer><white> to ignore list of player <gold><player><white>."
INFO_ADMIN_IGNORE_REMOVED_PLAYER: "<white>Removed player <gold><targetPlayer><white> from ignore list of player <gold><player><white>."
INFO_ADMIN_SPY_ENABLED_PLAYER: "<white>Spy mode enabled for player <gold><player><white>."
INFO_ADMIN_SPY_DISABLED_PLAYER: "<white>Spy mode disabled for player <gold><player><white>."
INFO_ADMIN_TIPS_ENABLED_PLAYER: "<white>Plugin tips enabled for player <gold><player><white>."
INFO_ADMIN_TIPS_DISABLED_PLAYER: "<white>Plugin tips disabled for player <gold><player><white>."
INFO_ADMIN_MESSAGES_ENABLED_PLAYER: "<white>Messages enabled for player <gold><player><white>."
INFO_ADMIN_MESSAGES_DISABLED_PLAYER: "<white>Messages disabled for player <gold><player><white>."
INFO_ADMIN_SOUND_NOTIFICATIONS_ENABLED_PLAYER: "<white>Sound notifications enabled for player <gold><player><white>."
INFO_ADMIN_SOUND_NOTIFICATIONS_DISABLED_PLAYER: "<white>Sound notifications disabled for player <gold><player><white>."
INFO_ADMIN_SOUND_CHANGED_PLAYER: "<white>Changed incoming message sound for player <gold><player><white> to sound number <gold><soundNumber><white>."
INFO_FEATURE_UNAVAILABLE_PLUGIN_NOT_ON_BUKKIT: "<white>PrivateMessages needs to be installed on your current Bukkit server to use this feature."
INFO_HELP_HEADER:
- "<white><b>PrivateMessages Help"
- "<white>Page <gold><number> <white>of <gold><totalpages>"
INFO_HELP_FOOTER:
- "<gray><i>Use <gold><i>/pmhelp <gray><i>[page] <gold><i>to switch page."
INFO_NO_HELP_ENTRIES: "<white>No help entries to show."
HELP_COMMAND_MESSAGE:
- "<white>/msg <gray>[player] [msg] <gold>- send message to player"
HELP_COMMAND_REPLY:
- "<white>/r <gray>[msg] <gold>- reply to last message"
HELP_COMMAND_IGNORE:
- "<white>/pmignore <gray>[player] <gold>- ignore/unignore player"
HELP_COMMAND_IGNORED:
- "<white>/pmignored <gold>- ignored players list"
HELP_COMMAND_PMREAD:
- "<white>/pmread <gray>[msgnumber] <gold>- view unread messages"
HELP_COMMAND_PMCLEAR:
- "<white>/pmclear <gold>- delete all unread messages"
HELP_COMMAND_PMMIGRATE:
- "<white>/pmmigrate <gray>[old player name] [new player name] <gold>- migrate player data "
- "<white>/pmmigrate <gray>[old player name] [new player name] --force<gold> - migrate player data, overwriting existing data for given new name "
HELP_COMMAND_PMHISTORY:
- "<white>/pmhistory <gold>| <white>/pmhistory <gray>[player] <gold>- view messages history with player or with all players"
HELP_COMMAND_PMHISTORY_ADMIN:
- "<white>/pmhistory [player 1] [player 2] <gold>- view messages history of one player with other one"
- "<gray><i>You can use * symbol as player name in above command to select all known players"
- "<white>/pmhistory -query/-q [query] <gold>- view messages history matching given query"
- "<white>Possible query parameters: <gold>BEFORE<white>, <gold>AFTER<white>, <gold>TO<white>, <gold>SINCE<white>, <gold>RANGE<white>, <gold>ALL"
- "<white>Accepted datetime format: <gold><datetimeformat>"
- "<white>Examples (default format):"
- "<white>/pmhistory -query Notch SINCE 05.11.2011"
- "<white>/pmhistory -query John,Mike RANGE 01.01.2015 12.31.2015"
- "<white>/pmhistory -query ALL"
HELP_COMMAND_PMDELETE:
- "<white>/pmdelete <gray>[message ID] <gold>- delete message with given ID"
- "<white>/pmdelete <gray>[message1ID,message2ID...] <gold>- delete group of messages with given IDs"
- "<white>/pmdelete <gray>[query] <gold>- delete all messages matching query"
- "<white>Possible query parameters: <gold>BEFORE<white>, <gold>AFTER<white>, <gold>TO<white>, <gold>SINCE<white>, <gold>RANGE<white>, <gold>ALL"
- "<white>Accepted datetime format: <gold><datetimeformat>"
- "<white>Examples:"
- "<white>/pmdelete Notch SINCE 05.11.2011"
- "<white>/pmdelete John,Mike RANGE 01.01.2015 12.31.2015"
- "<white>/pmdelete ALL"
HELP_COMMAND_PMCONFIRM:
- "<white>/pmconfirm delete <gold>- confirm deletion of lastly selected messages"
HELP_COMMAND_PMTIPS:
- "<white>/pmtips <gold>- enable/disable plugin tips"
HELP_COMMAND_PMTOGGLE:
- "<white>/pmtoggle <gold>- enable/disable sending/receiving messages"
HELP_COMMAND_PMSOUND:
- "<white>/pmsound <gold>- open sound preferences menu"
HELP_COMMAND_PMRELOAD:
- "<white>/pmreload <gold>- reload plugin configuration"
HELP_COMMAND_PMSPY:
- "<white>/pmspy <gold>- toggle spy mode"
HELP_COMMAND_MESSAGECONSOLE:
- "<white>/pmserver <gray>[message] <gold>- send message to console"
HELP_COMMAND_MESSAGEPROXYCONSOLE:
- "<white>/pmproxy <gray>[message] <gold>- send message to proxy console"
HELP_COMMAND_PMADMIN:
- "<white>/pmadmin player <gray>[player] [option] [value] [-s <i>(optional)</i>] <gold>- edit player settings"
HELP_COMMAND_PMADMIN_PLAYER:
- "<white>/pmadmin player <gray>[player] clear <gold>- clear unread messages of given player"
- "<white>/pmadmin player <gray>[player] ignore add/remove [targetPlayer] <gold>- add/remove player from ignore list of given player"
- "<white>/pmadmin player <gray>[player] spy on/off <gold>- enable/disable spy mode for given player"
- "<white>/pmadmin player <gray>[player] tips on/off <gold>- enable/disable plugin tips for given player"
- "<white>/pmadmin player <gray>[player] toggle on/off <gold>- enable/disable sending/receiving messages for given player"
- "<white>/pmadmin player <gray>[player] sound [soundNumber] <gold>- set incoming message sound for given player to one of predefined sounds"
- "<white>/pmadmin player <gray>[player] sound on/off <gold>- enable/disable sound notifications for given player"
- "<white>Add <gold>-s/-silent <white>flag to the end of the above commands to perform action without sending notification messages to target player."
HELP_COMMAND_PMADMIN_PLAYER_IGNORE:
- "<white>/pmadmin player <gray>[player] ignore add [targetPlayer] <gold>- add player to ignore list of given player"
- "<white>/pmadmin player <gray>[player] ignore remove [targetPlayer] <gold>- remove player from ignore list of given player"
HELP_COMMAND_PMADMIN_PLAYER_SPY:
- "<white>/pmadmin player <gray>[player] spy on/off <gold>- enable/disable spy mode for given player"
HELP_COMMAND_PMADMIN_PLAYER_TIPS:
- "<white>/pmadmin player <gray>[player] tips on/off <gold>- enable/disable plugin tips for given player"
HELP_COMMAND_PMADMIN_PLAYER_TOGGLE:
- "<white>/pmadmin player <gray>[player] toggle on/off <gold>- enable/disable sending/receiving messages for given player"
HELP_COMMAND_PMADMIN_PLAYER_SOUND:
- "<white>/pmadmin player <gray>[player] sound [soundNumber] <gold>- set incoming message sound for given player to one of predefined sounds"
- "<white>/pmadmin player <gray>[player] sound on/off <gold>- enable/disable sound notifications for given player"
HELP_COMMAND_PMADMIN_PLAYER_CLEAR:
- "<white>/pmadmin player <gray>[player] clear <gold>- clear unread messages of given player"
TABCOMPLETE_EMPTY_PLAYER_NAME: "<PLAYER_NAME>"
TABCOMPLETE_EMPTY_MESSAGE_NUMBER: "<MESSAGE_NUMBER>"
TABCOMPLETE_EMPTY_MESSAGE_TEXT: "<TEXT>"
TABCOMPLETE_EMPTY_MESSAGE_ID: "<MESSAGE_ID>"
TABCOMPLETE_EMPTY_MESSAGE_IDS_GROUP: "<MESSAGE_ID,MESSAGE2_ID...>"
TABCOMPLETE_EMPTY_DATETIME: "<DATETIME>"
TABCOMPLETE_EMPTY_START_DATETIME: "<START_DATETIME>"
TABCOMPLETE_EMPTY_END_DATETIME: "<END_DATETIME>"
TABCOMPLETE_EMPTY_PLAYER_NAMES_PAIR: "<PLAYER_NAME,SECOND_PLAYER_NAME>"